@charset "utf-8";

/*
 * content CSS Document
 * KOWEB
 */

div#content.sub{ overflow: clip; min-height:300px;padding:80px 0 100px; letter-spacing: normal}
div#content.sub.bottom{ padding-bottom: 136px }
.sub_title{ position: relative; margin: 0 auto 60px; max-width: 1200px; width: calc( 100% - 40px) }
.sub_title h2{ color:#111; font-size:35px; text-align: center }
/* 서브비쥬얼 */
.area_subVisual{ display: flex; align-items: center; position:relative; margin-bottom: -65px; padding-bottom: 65px; padding-top: 100px; height:290px; background:url(/images/content/sub_visual_bg.jpg) no-repeat center; background-size:cover; }
.area_subVisual h2{ margin-bottom: 0.3em; font-size:40px }
/*.area_subVisual.about {background-image:url(../images/content/sub_visual01.jpg) }
.area_subVisual.reference {background-image:url(../images/content/sub_visual02.jpg) }
.area_subVisual.activity {background-image:url(../images/content/sub_visual03.jpg) }
.area_subVisual.community {background-image:url(../images/content/sub_visual02.jpg) }
.area_subVisual.lab {background-image:url(../images/content/sub_visual02.jpg) }
.area_subVisual.common {background-image:url(../images/content/sub_visual02.jpg) }*/

.area_subVisual .sv_image {position:absolute; left:50%; top:30px; display:flex; flex-direction:row-reverse; align-items:flex-end; width:1200px; height:100%; padding-bottom:65px; text-align:right; box-sizing:border-box; transform:translateX(-50%);}
.area_subVisual .sv_image .img {float:right; display:inline-block; width:300px; height:100%;}
.area_subVisual .sv_image em {position:relative; float:right; padding-bottom:15px;}
.area_subVisual .sv_image em:before {font-size:15px; font-weight:500; line-height:48px; padding-right:12px; color:#917041;}

.area_subVisual.about .sv_image .img {background:url(/images/content/sub_visual01_img.png) no-repeat center;}
.area_subVisual.about .sv_image em {margin-right:-35px;}
.area_subVisual.about .sv_image em:before {content:'김해 신문동 유적 일광경';}

.area_subVisual.reference .sv_image .img {background:url(/images/content/sub_visual02_img.png) no-repeat center;}
.area_subVisual.reference .sv_image em {margin-right:-90px;}
.area_subVisual.reference .sv_image em:before {content:'창원 제포 유적 명문기와';}

.area_subVisual.activity .sv_image .img {background:url(/images/content/sub_visual03_img.png) no-repeat center;}
.area_subVisual.activity .sv_image em {margin-right:-90px;}
.area_subVisual.activity .sv_image em:before {content:'진주 예상리 화석유적 공룡 발자국';}

.area_subVisual.community .sv_image .img {background:url(/images/content/sub_visual04_img.png) no-repeat center;}
.area_subVisual.community .sv_image em {margin-right:-60px;}
.area_subVisual.community .sv_image em:before {content:'김해 퇴래리 유적 호형대구';}



.area_subVisual.activity ~ div#content.sub .wrapper,
.area_subVisual.community ~ div#content.sub .wrapper{ position: relative; margin: 0 auto; max-width: 1200px; width: calc( 100% - 40px) }

.area_subVisual .wrapper,
.area_lnb .wrapper{ margin: 0 auto; max-width: 1200px; width: calc( 100% - 40px) }

/* lnb */
.area_lnb { display: block; position: relative; color: #333; box-sizing: border-box; border-top: 1px solid #e3e3e3;}
.area_lnb .wrapper:after{ content: ''; display: block; clear: both }
.area_lnb .wrapper > *{ position:relative; float:left; display:inline-block; box-sizing: border-box; }
.area_lnb .home{ display:block; width: 65px; height: 64px; background: #262525 url(../images/common/icon_home.png) no-repeat center;}
.area_lnb .title > a { font-size: 17px; color: #666 }
.area_lnb .title > a,
.area_lnb .lnb > a{ display: block; min-width: 255px; padding: 0 80px 0 35px; background: url(../images/common/icon_dropdown.png) no-repeat right 30px center; height: 64px; line-height: 64px; box-sizing: border-box; overflow: hidden; white-space: nowrap; text-overflow: ellipsis }
.area_lnb .lnb > a{ font-size: 17px; font-weight: 500 }
.area_lnb .submenu { visibility: hidden; opacity: 0; position:absolute; left:0; top: 100%; width:100%; background:#fff; box-shadow:3px 5px 10px rgba(0, 0, 0, .1); z-index:2;}
.area_lnb .submenu li + li {border-top:1px solid rgba(255, 255, 255, .3)}
.area_lnb .submenu li a {display:block; padding:12px 30px; font-weight:300; box-sizing: border-box; line-height: normal; font-size: 15px; }
.area_lnb .submenu li a:hover {background: #262525; color: #fff; }
.area_lnb .wrapper > *.open .submenu{ visibility: visible; opacity: 1 }

@media (hover: hover){
	.area_lnb .wrapper > *:hover .submenu { visibility: visible; opacity: 1 }
}

@media screen and (max-width:1200px) {
	.area_subVisual{ margin-bottom: -54px; padding:80px 0 54px; height: 240px }
	.area_subVisual:before{ display: none }
	.area_subVisual h2{ font-size: 32px; }

	.area_lnb{ height: 54px; }
	.area_lnb .wrapper{ width: 100% }
	.area_lnb .home{ width: 55px; height: 54px }
	.area_lnb .title > a,
	.area_lnb .lnb > a{ height: 54px; line-height: 54px }

	.sub_title h2{ font-size: 24px }

	.area_subVisual .sv_image {width:100%; padding:0 20px;}
	.area_subVisual .sv_image .img {width:225px; background-size:contain !important; background-position:right !important;}
	.area_subVisual.about .sv_image em { font-size:14px;}

	
/*	.area_subVisual.activity .sv_image .img {margin-right:-9%;}*/
	.area_subVisual.activity .sv_image em {margin-right:-125px;}

	.area_subVisual.community .sv_image em {margin-right:-35px;}



}

@media screen and (max-width: 1080px){}

	.sub_title {margin:0 auto 35px;}

}

@media screen and (max-width: 767px){
	div#content.sub{ padding-bottom: 80px }
	.area_subVisual{ height: 180px }
	.area_subVisual h2{ font-size: 24px; }
	.sub_title h2{ font-size: 20px }
	.area_subVisual.community .sv_image em {margin-right:-140px; padding-bottom:0;}
}

@media screen and (max-width: 650px) {
	.area_lnb .title,
	.area_lnb .lnb{ width: calc( (100% - 55px)/2 ) }
	.area_lnb .title > a,
	.area_lnb .lnb > a{ padding: 0 50px 0 15px; min-width: auto; background-position: center right 10px; font-size: 15px }
	.area_lnb .submenu li a { padding: 12px 15px; }
	.area_subVisual .sv_image em:before {font-size:13px;}

	.area_subVisual.about .sv_image em {margin-right:0px; }
	.area_subVisual.reference .sv_image em {margin-right: -40px;}

/*	.area_subVisual.activity .sv_image .img {margin-right:-21%;}*/


}

@media screen and (max-width: 500px) {

	.area_subVisual {height:200px; align-items:center;}
	.area_subVisual .sv_image .img {width:150px;}
	.area_subVisual .sv_image em {margin-right:auto !important;}
	.area_subVisual .sv_image em img {display:none;}
/*
	
	.area_subVisual.about .sv_image em:before {content:'* 김해 신문동 유적 일광경';}

	.area_subVisual.reference .sv_image .img {width:190px;}
	.area_subVisual.reference .sv_image em:before {content:'* 창원 제포 유적 명문기와';}
	.area_subVisual.activity .sv_image em {width:50%;}

	.area_subVisual.activity .sv_image {width:100%; padding:0 20px;}
	.area_subVisual.activity .sv_image .img {margin-right:-26%;}
	.area_subVisual.activity .sv_image em {position:absolute; left:0; width:100%; text-align:left; padding:0 20px; bottom:15px;}
	.area_subVisual.activity .sv_image em:before {content:'* 진주 예상리 화석유적 거북 발자국';}

	.area_subVisual.community .sv_image {width:100%; padding:0 20px;}
	.area_subVisual.community .sv_image .img {width:250px;}
	.area_subVisual.community .sv_image em {position:absolute; left:0; width:100%; text-align:left; padding:0 20px; bottom:15px;}
	.area_subVisual.community .sv_image em:before {content:'* 김해 퇴래리 유적 호형대구';}
*/

}


@media screen and (max-width: 400px) {

	.area_subVisual h2 {font-size:24px;}
	.area_subVisual em {font-size:15px;}
	.area_subVisual.about .sv_image .img {width:145px;}
	.area_subVisual.reference .sv_image .img {width:150px;}
	.area_subVisual.community .sv_image .img {width:188px;}


}

article .inr{ max-width: 1200px }
.common_inr{position:relative; margin:auto; max-width: 1200px; width:calc(100% - 40px);}

/* 인사말 */
.sub_title h2.left{ text-align: left }
.area_about .inr{ display: flex; flex-direction: row-reverse; justify-content: space-between; font-family: arita-buriotfbold, Montserrat, Noto Sans KR , '맑은 고딕', '돋움', Dotum, '굴림', Gulim, Sans-serif; }
.area_about .box_img{ display: grid; grid-template: "a b" auto "a c" auto / 1fr 1fr; grid-gap: 20px; margin-left: 20px; width: 37.142% }
.area_about .box_img img{ width: 100%; border-radius: 10px; box-shadow: 3px 4px 20px 0px rgba(0, 0, 0, 0.12) }
.area_about .box_img div.mo{ display: none }
.area_about .box_img div:nth-child(2){ grid-area: a; align-self: center; }
.area_about .box_img div:nth-child(3){ grid-area: b; align-self: flex-end; }
.area_about .box_img div:nth-child(4){ grid-area: c }
.area_about .box_img .img_mo{ display: none }
.area_about h3{ font-size: 15px; font-weight: 600; color:var(--color-point); }
.area_about p{ font-size: 15px; font-weight: 300; color: #444; line-height: 1.866 }
.area_about p:not(:nth-of-type(1)){font-family: Noto Sans KR , '맑은 고딕', '돋움', Dotum, '굴림', Gulim, Sans-serif;}
.area_about p:nth-of-type(1){ margin: 0.947em 0 1.421em; font-size: 19px; color: #222; line-height: 1.684; }
.area_about p:nth-of-type(3){ margin: 1.066em 0;}
.area_about p:last-child{ margin-top:3.333em }
@keyframes imgAni {
	0%{ transform: translateX( calc( -100% / 7 ) ); }
	100%{ transform: translateX( calc( -100% / 7 * 4 ) ); }
}
@media (max-width: 1080px){
	.sub_title h2.left{ text-align: center }
	.area_about .inr{ display: block }
	.area_about .box_img{ grid-template: "a b c" auto; margin: 0 0 40px 0; width: 100% }
	.area_about .box_img img{ align-self: auto!important; }
}
@media (max-width: 767px){
	/* .area_about .box_img{ grid-template: "a b" auto; }
	.area_about .box_img img:nth-child(3){ display: none } */

	.area_about .box_img{ display: block; position: relative; width: 350%; animation: imgAni linear 12s infinite }
	.area_about .box_img:after{ content: ''; display: block; clear: both }
	.area_about .box_img div{ float: left; padding-right: 20px; width: calc( 100% / 7 ); box-sizing: border-box; }
	.area_about .box_img img:nth-child(3){ display: inline }
	.area_about .box_img div.mo{ display: inline }

	.area_about br{ display: none }
	.area_about h3,
	.area_about p{ font-size: 14px }
	.area_about p:nth-of-type(1){ font-size: 16px }
}

/* 연혁 */
.area_history .box_title{display:flex; align-items:center; flex-direction:row-reverse; justify-content:space-between; padding:40px 80px; background:#f5f5f5; border-radius: 10px; box-sizing: border-box; font-size: 15px; line-height: 1.8; word-break: break-all; }
.area_history .box_title strong{ color: #111; font-weight: 500 }
.area_history .box_title img{display:block; width:180px; float: right; margin: 0 0 0 20px }
.area_history h3{ margin-top: 106px; font-size: 24px; font-weight: 900; color: #aeb1ab }
.area_history .list > li{ display: flex; flex-wrap: wrap; align-items:flex-start;}
.area_history .list > li + li{ margin-top: 109px }
.area_history .item_title{ margin: 2px 0 40px; width: 100%; font-size: 35px; line-height: 1; font-weight: 900; color: #222 }
.area_history .list img{ width: 35%; object-fit: cover; border-radius: 10px }
.area_history .item{ padding: 0px 0 0 50px; width: 65%; box-sizing: border-box;}
.area_history .item > li{ display: flex; padding: 23px 0 24px; border-bottom: 1px solid #eaeaea; box-sizing: border-box; }
.area_history .item > li:last-child{ border-bottom: 0 }
.area_history .item b{ display: inline-block; flex: 0 0 140px; font-size: 18px; color: #222 }
.area_history .item ul li + li{ margin-top: 8px }
.area_history .item span{ position: relative; font-size: 15px; word-break: break-all; }
.area_history .item span:before{ content: ''; position: absolute; top: 9.75px; left: -10px; width: 3px; height: 3px; background: #222 }
@media (max-width:1279px){
	.area_history .box_title{ padding: 58px 40px 55px }
	.area_history h3{ margin-top: 8.515vw; font-size: 34px }
	.area_history .item_title{ margin-bottom: 3.125vw; font-size: 54px }
	.area_history .list > li + li{ margin-top: 8.515vw }
	.area_history .item{ padding: 0 0 0 30px }
}
@media (max-width:1080px){
	.area_history .box_title{ padding:50px; }
	.area_history .box_title img{ margin: 0 0 0 15px;}
	.area_history .box_title p {padding-right:60px;}
	.area_history .box_title br:last-child{ display: none }
	.area_history h3{ font-size: 28px }
	.area_history .item_title{ font-size: 42px }
	.area_history .list img {width:40%;}
	.area_history .item {width:60%;}
}
@media (max-width:767px){
	.area_history .box_title{ padding: 45px 20px 25px }
	.area_history h3{ font-size: 24px }
	.area_history .box_title {flex-wrap:wrap; word-break:keep-all; text-align:center;}
	.area_history .box_title img {display:block; float:none; width:120px; margin:0 auto; padding-bottom:20px;}
	.area_history .box_title p {padding-right:0;}
	.area_history .item_title{ font-size: 32px }
	.area_history .list{ margin-top: 20px; }
	.area_history .list img{ width: 100%; min-height: 230px }
	.area_history .item{ padding: 10px 0 0; width: 100% }
	.area_history .item > li{ padding: 15px 0 }
    .area_history .item b{flex:0 0 115px; font-size:16px; line-height:1.4;}
}
@media (max-width: 640px) {
	.area_history .box_title {font-size:14px;}
	.area_history .box_title br {display:none;}
	.area_history h3{ margin-top: 40px; font-size: 18px }
	.area_history .item_title{ font-size: 20px }
	.area_history .list > li + li{ margin-top: 30px }
	.area_history .item b{ font-size: 16px }
	.area_history .item span{ font-size: 14px }
}
@media (max-width:374px){
	.area_history .box_title img{ margin-top: -5px; width: 79px }
	.area_history .box_title br{ display: none }
}

/* 조직도 CI */
.area_ci{ text-align: center }
.area_ci img{ max-width: 100%; image-rendering: -webkit-optimize-contrast; }
.area_ci .organizational{ display: flex; justify-content: center; align-items: center; padding:80px 20px; background:#f8f8f8; border: 1px solid #eaeaea; box-sizing: border-box; }

.area_ci .organizational svg{ height: auto }
.area_ci .bullet{ margin: 100px 0 4px; }
.area_ci h3{ font-size: 18px; color: #111 }
.area_ci p{ margin: 9px 0 44px; font-size: 15px; line-height: 1.8; font-weight: 300; color: #333 }
.area_ci .box_con{ display: flex; justify-content: center; padding: 80px 30px; background: linear-gradient(180deg, transparent 11px, #0000000a 1px) top / 100% 12px, linear-gradient(90deg, transparent 11px, #0000000a 1px) left / 12px 100%; border: 1px solid #e1e1e1; box-sizing: border-box; }
.area_ci .box_wrap{ display: flex; flex-direction: column; align-items: flex-end }
.area_ci .box_con svg{ max-width: 100% }
.area_ci ul{ display: flex; flex-wrap: wrap; justify-content: flex-end; margin-top: 39px; width: 100%; font-size: 15px; font-weight: 500; color: #333 }
.area_ci li{ position: relative; margin-left: 40px; padding-left: 18px; box-sizing: border-box }
.area_ci li:first-child{ margin-left: 0 }
.area_ci li:before{ content: ''; position: absolute; top: 50%; transform: translate( -18px, -50% ); width: 8px; height: 8px; }
.area_ci li:nth-child(1):before{ background-color: #EB1626 }
.area_ci li:nth-child(2):before{ background-color: #5E87BE }
.area_ci li:nth-child(3):before{ background-color: #CD9316 }
.area_ci li:nth-child(4):before{ background-color: #000000 }
.area_ci li:nth-child(5):before{ background-color: #AFAEAC }
.area_ci .org_table {margin-top:50px;}
.area_ci .org_table .mobile {display:none;}
.area_ci .org_table table tr {border-bottom:1px solid #e1e1e1;}
.area_ci .org_table table tr > * {padding:10px 15px; border:1px solid #e1e1e1; border-width:0 1px 0 1px;}
.area_ci .org_table table tr th {color:#fff; font-weight:500; background:#262525;}
.area_ci .organizational img{display:block; margin:auto; max-width:830px;  width:80%;}
.area_ci .organizational img.mobile{display:none; max-width:440px;  width:100%;}




@media (max-width: 1279px){
	.area_ci .bullet{ margin-top: 80px }
	.area_ci .box_con{ padding: 6.666vw 30px }
	.area_ci ul{ margin-top: 3.125vw }
}
@media (max-width: 1080px){
	.area_ci .bullet{ margin-top: 60px }
}	
@media (max-width: 767px){
	.area_ci .organizational{ height: auto }
	.area_ci .organizational img.pc {display:none;}
	.area_ci .organizational img.mobile {display:block;}

	.area_ci .org_table {margin-top:30px;}
	.area_ci .org_table .mobile {margin-bottom:10px; display:block; background:#bbb; border:1px solid #999; font-size:14px; font-weight:300; padding:5px 10px; text-align:left; color:#444;}
	.area_ci .org_table > div {overflow-x:scroll;}
	.area_ci .org_table table {font-size:14px; white-space:nowrap;}
	.area_ci .org_table table tr > * {padding:8px 10px;}
	.area_ci .org_table table tr th {font-size:15px;}

	
}
@media (max-width: 640px){
	.area_ci ul{ margin-top: 20px; width: 323px }
	.area_ci li{ width: 81px; text-align: left }
	.area_ci p br{ display: none }
	.area_ci .organizational {padding:50px 20px;}
}
@media (max-width: 400px){
	.area_ci ul{ width: 100% }
	.area_ci li{ margin: 0; padding: 0; width: 50%; text-align: center; text-indent: 6vw }
	.area_ci .org_table table {font-size:13px; }
	.area_ci .org_table table tr > * {padding:10px;}
	.area_ci .org_table table tr th {font-size:14px;}
}

/* 오시는 길 */
.area_location .root_daum_roughmap{ width: 100%!important }
.area_location .wrap_map{ height: 500px!important }
.area_location .map_border,
.area_location .wrap_controllers,
.area_location .cont{ display: none }
.area_location ul{ display: flex; position: relative; padding: 47px 0 44px; border-bottom: 2px solid #222 }
.area_location li{ flex: 1 auto }
.area_location li b{ font-weight: 600; color: #111 }
.area_location li p{ margin-top: .666em; font-size: 15px; color: #333 }
.area_location li:nth-child(1){ flex: 0 1 41.666% }
.area_location li:nth-child(2){ flex-basis: 8.334% }
.area_location li:nth-child(3),
.area_location li:nth-child(4){ display: flex; justify-content: center; }
.area_location .way{margin-top:2em;}
.area_location .way p{ margin-top: .666em; font-size: 15px; color: #666 }
.area_location .way p b{color:#333;}
@media (max-width: 1080px) {
	.area_location ul{ flex-wrap: wrap }
	.area_location li:nth-child(1){ flex-basis: 100%; margin-bottom: 20px }
	.area_location li:nth-child(2){ flex-basis: auto }
}
@media (max-width: 767px){
	.area_location ul{ padding: 30px 0 }
}
@media (max-width: 500px) {
	.area_location li{ flex-basis: 100%; margin-bottom: 20px }
	.area_location li:last-child{ margin-bottom: 0 }
	.area_location li:nth-child(3),
	.area_location li:nth-child(4){ display: block }
	.area_location li b{ font-size: 15px }
	.area_location li p{ font-size: 14px }
}


/* 학술활동 */
.area_activity section .inr{ padding: 47px 0 50px; border-top: 1px solid #eaeaea }
.area_activity .btn_more{ display: inline-block; margin-top: 2.4em; padding: 1.666em 1.933em 1.733em; background: #666; font-size: 15px; font-weight: 300; color: #fff; transition: .3s }
.area_activity .btn_more:after{ content: '→'; margin-left: .733em; }
.area_activity .btn_more:hover{ background: #222 }
.area_activity .bg_fixed{ margin-top: 9px; padding: 0; max-width: 1400px; height: 280px; background: fixed 50% / cover }
.area_activity .bg_fixed.img1{ background-image: url(../images/content/img_activity_01.jpg); }
.area_activity .bg_fixed.img2{ background-image: url(../images/content/img_activity_02.jpg); }
.area_activity .bg_fixed + .area_activity section .inr{ border: 0 }

.area_activity .list_round{ display: flex; flex-wrap: wrap; justify-content: space-between; position: relative; margin-top: 2px }
.area_activity .list_round .box{ display: flex; justify-content: center; align-items: center; position: relative; margin: 25px 0; padding: 20px 10px; width: calc( ( 100% - 200px ) / 5 ); height: 175px; background: #fff; border: 1px solid #bac1cf; border-radius: 20px; box-sizing: border-box; text-align: center; }

.area_activity .list_round .box:before{ content: ''; position: absolute; inset: calc( 50% - .5px) -100px auto; border-bottom: 1px solid #bac1cf; z-index: -1; }
.area_activity .list_round .box:after{ content: ''; position: absolute; top: 50%; left: calc( 100% + 25px ); transform:translate( -1.5px, -50% ); width: 0; height: 0; border: 6.5px solid transparent; border-right: none;  border-left: 7px solid #bac1cf; }
.area_activity .list_round .box:last-child:after{ display: none; }
.area_activity .list_round .box_txt p{ font-size: 15px; font-weight: 300; color:#bac1cf; }
.area_activity .list_round .box_txt h5{ margin-top: 0.647em; line-height: 1.588; font-size: 17px; font-weight: 400; color: #77765f }
.area_activity .list_round .bullet{ width: 375px; background:#eff1f5; font-size: 15px; font-weight: 300; color: #666 }
.area_activity .list_round .bullet > *{ flex: 1 auto }
.area_activity .list_round .bullet ul{ position:relative; padding-left: 33px; box-sizing: border-box; }
.area_activity .list_round .bullet ul:before{ content: ''; position: absolute; inset: 3px calc(100% - 1px) 5px 0; background:#bac1cf}
.area_activity .list_round .bullet li{ position: relative; padding-left: 11px; box-sizing: border-box; text-align: left; }
.area_activity .list_round .bullet li:before{ content: ''; position: absolute; top: 8px; left: 0; width: 3px; height: 3px; background: #77765f }
.area_activity .list_round .arrow{ display: flex; justify-content: center; align-items: center; flex: 1 1 50px }

.area_activity h3,
.area_activity h4{ font-family: arita-buriotfbold, Montserrat, Noto Sans KR , '맑은 고딕', '돋움', Dotum, '굴림', Gulim, Sans-serif; }
.area_activity h3{ font-size: 15px; color: var(--color-point); }
.area_activity h4{ margin-top: 1.272em; font-size: 22px; color: #222 }
.area_activity h4 + p{ margin-top: 9px; line-height: 1.6875; font-weight: 300; color: #444 }
.area_activity h4 + p a{color: #444 }
.area_activity h4 + p b{ font-weight: 400; }

.area_activity .con3 .box{ width: calc( ( 100% - 31.25% - 120px ) / 4 ) }
.area_activity .con3 .list_round .box:after{ left: calc( 100% + 15px ) }
.area_activity .con3 .bullet{ width: 31.25% }

.area_activity .con8 .list_round .box:nth-child(5):after{ display: none; }
.area_activity .con8 .list_round .box:last-child:before{ inset: 50% 0 auto -100px; }
.area_activity .con8 .bullet{ width: 31.25%; }
.area_activity .con8 .bullet .box_txt{ flex-basis: 53% }
.area_activity .con8 .bullet ul{ flex-basis: 47%; }

.area_activity .wrap_table{ overflow: auto; margin: 32px -20px 0; padding: 0 20px; box-sizing: border-box; }
.area_activity table{ min-width: 800px }
.area_activity table caption{ overflow: auto; margin-bottom: 1.375em; line-height: normal; text-indent: 0; text-align: left; font-weight: 500; color: #222  }
.area_activity table tr > *{ height: 3.6em; border: 1px solid #eaeaea; text-align: center; font-size: 15px; font-weight: 400; color: #444 }
.area_activity table tr th{ width: 20%; background: #f5f5f5;  }
.area_activity table tr td{ font-weight: 300 }
.area_activity table tr td:nth-child(n+3):nth-child(-n+4){ width: 12.5% }

@media (max-width: 1279px){
	.area_activity section .inr{ padding: 40px 0; }
	.area_activity .bg_fixed{ margin-top: 0; height: 240px }
	
	.area_activity .list_round .box{ margin: 10px 0; width: calc( 50% - 15px ) }
	.area_activity .list_round .box:nth-child(even):after{ display: none; }
	.area_activity h4{ font-size: 20px; }
	.area_activity h4 + p br{ display: none; }

	.area_activity .con3 .list_round{ margin-top: 20px }
	.area_activity .con3 .bullet{ width: 100% }

	.area_activity .con8 .list_round .box:after{ left: calc( 100% + 15px ) }
	.area_activity .con8 .list_round .box:nth-child(5):after{ display: block; }
	.area_activity .con8 .list_round .box:last-child:before{ inset: 50% -100px auto }
}

@media (max-width: 767px){
	.area_activity .btn_more{ font-size: 14px; }
	.area_activity .bg_fixed{ height: 180px }

	.area_activity .list_round .box{ height: auto }
	.area_activity .list_round .box_txt p{ font-size: 14px; }
	.area_activity .list_round .box_txt h5{ font-size: 15px; }
	.area_activity .list_round .bullet ul{ padding-left: 25px; }
	.area_activity .list_round .bullet li{ font-size: 14px; }

	.area_activity h3{ font-size: 14px; }
	.area_activity h4{ font-size: 18px; }

	.area_activity table caption,
	.area_activity table tr > *{ font-size: 14px; }
}
@media (max-width: 600px){
	.area_activity .con3 .list_round .bullet ul{ margin-left: 5px; padding-left: 15px; }

	.area_activity .con8 .list_round .box{ flex-direction: column; }
	.area_activity .con8 .list_round .bullet ul{ display: flex; flex-wrap: wrap; justify-content: space-between; margin-top: 15px; padding: 15px 0 0; width: 150px }
	.area_activity .con8 .list_round .bullet ul:before{ inset: 0 0 auto; width: auto; height: 1px; background: #cfceba; }
	.area_activity .con8 .list_round .bullet li{ width: min-content }
}
@media (max-width: 500px){
	.area_activity .list_round .box_txt p,
	.area_activity .list_round .box_txt h5,
	.area_activity .list_round .bullet li{ font-size: 12px; }

	.area_activity .con8 .list_round .bullet ul{ width: 130px }
}
@media (max-width: 400px){
	.area_activity .con8 .list_round .bullet ul{ display: block; width: auto }
	.area_activity .con8 .list_round .bullet li{ margin: 0 auto }
}
